[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCompositeCellEditor.msg_GetValue

Handles the message used to store the coordinates and text for the cell editor to the specified grid message.

## Declaration

Source position: grids.pas line 317

`protected procedure TCompositeCellEditor.msg_GetValue(`
`var Msg: TGridMessage`
`); message;`

## Arguments

`Msg` |  | Grid message updated in the method.

## Description

The message is dispatched to each of the editor controls in the composite editor until one of them reports a modified value.